Permalink
Browse files

Minimum required version of PHP is 5.3.2.

  • Loading branch information...
1 parent 0e4604a commit 040dfebd9c466c7208a40794bce14356e1991427 @nrk committed Oct 22, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
View
@@ -13,7 +13,7 @@
}
],
"require": {
- "php": ">=5.3.0"
+ "php": ">=5.3.2"
},
"suggest": {
"ext-phpiredis": "Allows faster serialization and deserialization of the Redis protocol",

0 comments on commit 040dfeb

Please sign in to comment.